Subject: Re: Drivers needed
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 May 2009 08:43:20 -0400

Hey coach, I am not going to be able to come to this game. I have final exams the next day and I need to study. I wish I could come though. Can you by any chance give me an updated schedule on the remaining games? thanks

Jenna

 

 

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]; Hawn, Deb K - Lansing, MI <[email-masked]>; [email-masked]; [email-masked]; Emily Huffaker <[email-masked]>; Logan, William <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; Sean Soouthwell <[email-masked]>; David A. Tuthill <[email-masked]>; [email-masked]; Sheila Henderson <[email-masked]>; [email-masked]
Sent: Sun, 17 May 2009 1:08 pm
Subject: Drivers needed

Hello all.

I need to find out who is available to drive for 
Monday's game at 5:30 with Howell Homeschool.? We will be short 4 seniors 
(on senior trip) and there are 3 others that will not be coming as well.? I 
have room for 6 in my car, and my wife can drive our other car and she can take 
4.? So we really only need to get at most?8 others there.? Please 
let me know if you are available to drive.? Much appreciated.

Thank you,
Michael Bishop (Coach)
[email-masked]